
.sk{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 60%;
    margin-right: -120px ;
    
}

.sk img{
    position: absolute;
    display: flex;
    transition:  0.5s;
    
   
    
}


.sk img:hover{
    width: 20%;
    
}

.imag {
 

    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 
    100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin { 
    100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
    100% { 
        -webkit-transform: rotate(360deg); 
        transform:rotate(360deg); 
    } 
}

.btc img:nth-child(1){
    width: 13px;
    animation-delay: 2s;

    
}
.btc img:nth-child(2){
    width: 9px;
    animation-delay: 3s;

    
}
.btc img:nth-child(3){
    width: 10px;
    animation-delay: 5s;

    
}
.btc img:nth-child(4){
    width: 7px;
    animation-delay: 2.5s;

    
}
.btc img:nth-child(5){
    width: 3px;
    animation-delay: 3.5s;

    
}
.btc img:nth-child(6){
    width: 5px;
    animation-delay: 4s;

    
}
.btc img:nth-child(7){
    width: 8px;
animation-delay: 3s;
}

@keyframes btcc { 
    0% { 
        -webkit-transform: translateY(0); 
        transform:translateY(0); 
        opacity: 0;
    } 
    50% { 
        
        opacity: 1;
    } 
    70% { 
      
        opacity: 1;
    } 
    100% { 
        -webkit-transform: translateY(-80vh); 
        transform:translateY(-80vh); 
        opacity: 0;
    } 
}








